Local Community

Older PHP Versions

I would like to install a different version of PHP to revive an old site that will not work on 5.6.39. Any way for me to do something like this?

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.